Acekard 2i Akaio 1.8.9 Bloqué?


Messages recommandés

bonjour,

voila j'ai enfin ma 3ds et la linker acekard 2i avec akaio derniere version 1.8.9.

j'ai lu sur des forums que akaio acekard 2i etait compatible vers 4.1.0-8

J'ai été obligé de faire la mise a jour de ma console pour pouvoir jouer a mario kart 7 jusque la impeccable la acekard marchai apres la mise a jour (qui selon moi c'est passé drolement vite)

apres j'ai voulu joué a mario kart 7 en ligne et la il ma demandé de faire la mise a jour, que j'ai refaite (plus longue) et fait la mise a jour dans eshop de mario kart 7.

Et depuis (je suis en version 4.1.0-8E )l'acekard ne marche plus (Une erreur est survenue.Maintenez le bouton POWER enfoncé pour éteindre la console,puis suivez les instructions contenues dans son mode d'emploi. )

je ne comprend pas car j'ai bien lu que acekard akaio 1.8.9 marchait toujours en version 4.1.0-8

Merci d'avance de m'éclairer sur le probleme

merci d'avance

Lien vers message
Partager sur d'autres sites
je ne comprend pas car j'ai bien lu que acekard akaio 1.8.9 marchait toujours en version 4.1.0-8

Faux, akaio n'as rien à voir avec la compatibilité des versions 3ds. Akaio sert de compatibilité avec les jeux. Pour que la acekard refonctionne sur ta 3ds, tu dois mettre à jour le firmware de la acekard. C'est un fichier .nds que tu démarre comme un jeu. Ce fichier se trouve sur acekard.com.

Maintenant tu dois trouver une autre DS pour pouvoir lancer ta mise à jour, ensuite la acekard refonctionnera sur ta 3ds.

Lien vers message
Partager sur d'autres sites

Merci beaucoup en effet j'avais loupé un épisode dans les linkers alors

ca y est j'ai telechargé

Firmware Update of AK2i for console 3DS4.1 and DSi1.4.4.

et j'ai copié la version pour 3DS dans la micro sd je pensai qu'en téléchargeant akaio j'avais direct le firmware a jour vu que dedans j'avais un fichier nommé akmenu4.nds

bon c 'est tout j'ai supprimé le fichier akmenu4.nds que j'ai remplacé par le nouveau firmware ak2ifw_update_3ds40_dsi144_onDSi_DSXL_3DS.nds

c'est bien ca? faut bien supprimer akmenu4.nds et le remplacer ou garder les deux fichiers nds

Bon maintenant le plus dur trouver quelqu'un qui a une ds...

en tout cas merci

Lien vers message
Partager sur d'autres sites

Faut tout garder et celui que ta pris : ak2ifw_update_3ds40_dsi144_onDSi_DSXL_3DS.nds

C'est si tu fais la mise a jour sur dsi ou 3ds, si tu trouve un DSlight faudra prendre l'autre qui était dans le pack :)

Si t'habite vers Biarritz je peux te prêter une ds :)

Lien vers message
Partager sur d'autres sites
Faut tout garder et celui que ta pris : ak2ifw_update_3ds40_dsi144_onDSi_DSXL_3DS.nds

C'est si tu fais la mise a jour sur dsi ou 3ds, si tu trouve un DSlight faudra prendre l'autre qui était dans le pack :)

Si t'habite vers Biarritz je peux te prêter une ds :)

Ha oui heureusement que tu me le dit car j ai pas Dutoit pensé à ça , j ai réussit à trouver une collègue qui a une dslite don :prout: c je vais remettre tout ces petit fichier dans la micro

Merci de ta proposition de ds mais j habite dans le Nord est ça fait un peu loin

Je vous tiens au courant demain si ça remarche

Merci de votre aide

Lien vers message
Partager sur d'autres sites
Faut tout garder et celui que ta pris : ak2ifw_update_3ds40_dsi144_onDSi_DSXL_3DS.nds

C'est si tu fais la mise a jour sur dsi ou 3ds, si tu trouve un DSlight faudra prendre l'autre qui était dans le pack :)

Si t'habite vers Biarritz je peux te prêter une ds :)

Je déprime GRAVEMENT là !

Le nombre de fois où j'ai expliqué, partout sur le net, que le fichier DSI est compatible

avec toutes les consoles DS, DSLite, DSi, DSi XL et 3DS et qu'il sert à ne flasher qu'un seul AK2i puis il faut rebooter

Le fichier DSL ne fonctionne QUE sur DS et DSL, parce qu'il permet de flasher des AK2i qui sont:

déféctueux ou plus reconnu ou en série par la méthode de l'échange à chaud

Dans une DSi, DSi XL ou 3DS, console allumée, il n'est pas possible de "SWITCHER" (d'échanger à chaud) de linker,

alors que dans la DS et DSLite, c'est sans problème possible ! La seule chose, c'est que le linker qui vient remplacer à chaud un autre linker,

doit, parfois, ne pas avoir de microSD dedans, ce qui est le cas pour les Acekard 2i, car sinon la console s'éteint !!!

J'espère avoir été clair cette fois !

Modifié par hamato6
Lien vers message
Partager sur d'autres sites
Je déprime GRAVEMENT là !

Le nombre de fois où j'ai expliqué, partout sur le net, que le fichier DSI est compatible

avec toutes les consoles DS, DSLite, DSi, DSi XL et 3DS et qu'il sert à ne flasher qu'un seul AK2i puis il faut rebooter

Le fichier DSL ne fonctionne QUE sur DS et DSL, parce qu'il permet de flasher des AK2i qui sont:

déféctueux ou plus reconnu ou en série par la méthode de l'échange à chaud

Dans une DSi, DSi XL ou 3DS, console allumée, il n'est pas possible de "SWITCHER" (d'échanger à chaud) de linker,

alors que dans la DS et DSLite, c'est sans problème possible ! La seule chose, c'est que le linker qui vient remplacer à chaud un autre linker,

doit, parfois, ne pas avoir de microSD dedans, ce qui est le cas pour les Acekard 2i, car sinon la console s'éteint !!!

J'espère avoir été clair cette fois !

Alors si j'ai bien compris ma collegue a une dsi ou ds lite:

dans ma carte ds le met le fichier pour 3ds dsi

je met ma sd dans l'acekard 2i

je met acekard 2i dans la ds de ma collegue

(ca devrai mettre a jour le firmware de acekard)

Et la je peux remettre acekard dans ma 3ds et ca devrait remarcher?

est ce bien ca

Lien vers message
Partager sur d'autres sites

le fichier dont on parle est un firmware, son type est "NDS" donc il s'utilise comme un jeu DS,

donc tu le mets comme tu as mis tes jeux DS sur ta microSD, tu le choisis quand tu es dans le menu de l'AKAIO

et tu suis les instructions à l'écran, une fois l'opération terminée, tu auras un autre icone qui apparaitra dans le menu de ta 3DS,

ce qui normalement, devrait te permettre de pouvoir ré-utiliser ton AK2i sans souci ;)

Lien vers message
Partager sur d'autres sites
Je déprime GRAVEMENT là !

Le nombre de fois où j'ai expliqué, partout sur le net, que le fichier DSI est compatible

avec toutes les consoles DS, DSLite, DSi, DSi XL et 3DS et qu'il sert à ne flasher qu'un seul AK2i puis il faut rebooter

Le fichier DSL ne fonctionne QUE sur DS et DSL, parce qu'il permet de flasher des AK2i qui sont:

déféctueux ou plus reconnu ou en série par la méthode de l'échange à chaud

Dans une DSi, DSi XL ou 3DS, console allumée, il n'est pas possible de "SWITCHER" (d'échanger à chaud) de linker,

alors que dans la DS et DSLite, c'est sans problème possible ! La seule chose, c'est que le linker qui vient remplacer à chaud un autre linker,

doit, parfois, ne pas avoir de microSD dedans, ce qui est le cas pour les Acekard 2i, car sinon la console s'éteint !!!

J'espère avoir été clair cette fois !

Désoler de pas suivre tous tes post sur les forum :)

Moi quand je vois :

- ak2ifw_update_3ds40_dsi144_onDSi_DSXL_3DS.nds

- ak2ifw_update_3ds40_dsi144_onDSL.nds

Encore désoler mais je comprend que un est fait pour les DSI et 3DS et l'autre pour les DSL.

Vraiment désoler de t'avoir fait déprimer :)

Lien vers message
Partager sur d'autres sites

Comme c'est toi qui répond le plus ici, c'est normal que finisse par l'apprendre !

Perso je leur donne simplement les noms suivants:

[AK2i]Firmware[1.4.4][DSi].nds

[AK2i]Firmware[1.4.4][DSL].nds

Je ne sais pas ce qu'on certains programmeurs (ou releaseurs) à toujours vouloir donner des noms super longs... ?

Lien vers message
Partager sur d'autres sites
  • 3 weeks later...

bonjour, alors moi j'ai un autre problème, mon acekard 2i allait bien, le logo était celui de deep labyrinth, hier soir j'ai décidé de télécharger pokemon noir 2 patché sur pokemon legendary, je l'ai donc mis sur ma micro sd, je l'ai lancé, jusqu'ici, pas de problème, j'ai commencé l'aventure, j'ai choisis mon personnage, son nom, et au moment de vraiment commencer, l'écran est devenu noir, j'ai donc éteint parce que javas pas le choix, quand j'ai relancé ma 3DS (qui est en 4.1.0-8E) le logo deep labyrinth avait disparu et c'était celui de acekard 2, j'ai lancé pour voir, donc erreur comme je m'y attendais, j'ai donc retélécharger le firmware pour 3DS 4.1, je l'ai glissé dans la sd, bref, la manip habituel, j'ai ensuite mis ma acekard dans ma ds lite et là, un loading bleu interminable, pareil quand j'enlève la SD, donc je comprend pas, j'espere que pokemon noir 2 n'a juste pas bricker mon linker, je voulais donc savoir s'il y avait une solution, merci

Lien vers message
Partager sur d'autres sites

La seule solution est de relancer la maj firmware mais avec une autre acekard. Tu mets ta acekard défectueuse lorsque la maj demande d'insérer la acekard.

Lien vers message
Partager sur d'autres sites
aïe ... j'ai pas 'autres acekard ou d'amis en ayant ... je vais devoir en racheter une ...

Fais attention à ce que tu dis dans tes messages, sinon tu vas avoir des problèmes !

Sinon, il y a justement tout un blabla au sujet des nouveaux pokémon,

il faut savoir que les séries pokémon doivent être les plus copiées de tous les jeux DS,

donc forcément, à chaque nouveau jeu = nouvelle protection !

Et en effet, il est possible qu'ils intégrent un petit briquage volontaire sur certains linkers,

ça c'est déjà vu par le passé, on va juste voir comment acekard va réagir !

Pour cela, le mieux c'est de consulter la page principale de "www.acekard.com" ;)

Lien vers message
Partager sur d'autres sites
hier soir j'ai décidé de télécharger pokemon noir 2 patché sur pokemon legendary

48 heures dehors.

tu auras loisir de lire la charte, tu sais, le texte que tu as accepté sans même daigner le lire, en t'inscrivant ici...

indice pour nos téléspectateurs : le bouton rouge "LISEZ LA CHARTE"

Lien vers message
Partager sur d'autres sites

Créer un compte ou se connecter pour commenter

Vous devez être membre afin de pouvoir déposer un commentaire

Créer un compte

Créez un compte sur notre communauté. C’est facile !

Créer un nouveau compte

Se connecter

Vous avez déjà un compte ? Connectez-vous ici.

Connectez-vous maintenant